/*MAIN.CSS*/

.top_shadow {
    background-image: url(img/shadow_w26.png);
    background-position:top;
    background-repeat: repeat-x;
}

/*-------------------------  ENTER_BAR  -----------------------------*/

#enter_boton{
	position:absolute;
	right:0;
	top:0;
	height:20px;
	width:20px;
	z-index:300;
}

#enter_boton a {
	display:block;
	height:100%;
}


/*-------------------------  PAGE-WRAPPER  -----------------------------*/

#page-wrapper {
    overflow:hidden;
}



ul li a {
  text-decoration: none;
}
/*-------------------------  above_bar  -----------------------------*/

#above_bar {
  height: 21px;
  position: relative;
}

.above_bar_date {
  position: absolute;
  left: 86px; top: 1px;
  color: #999;
  font-size: 12px;
}

.above_bar_menu {
  float: right;
}

.above_bar_menu ul {
  margin:0 6px 0 0; padding: 0;
}
.above_bar_menu ul li {
  float: left;
  margin: 2px 0px 0 10px; padding: 0;
  list-style: none;
}

.above_bar_menu ul li a{
  display: block;
  float: left;
  color: #999;
  font-size: 12px;
  padding: 0 0 0 16px;
  background: url(img/konvertik.png) left 4px no-repeat;
}

.above_bar_menu ul li a:hover{
  color: #000;
}

/*-------------------------  HEADER  -----------------------------*/

#header_container{
    position: relative;
    height: 148px;
    background: url(img/big_dosaaf_bg.jpg) center repeat-x;
/*    background-size:960px 170px;*/
}

#header{
    height: 148px;
/*    background: url(img/header_bg.jpg) center center no-repeat;*/
    background-size:960px 170px;
}

/*#header .container{
    height: 148px;
}*/

.header_shadow {
    position: absolute;
    bottom: -14px; left: -2500px;
    height: 14px; width: 5000px;
    background: url(img/header_shadow.png) repeat-x;
    z-index: 400;
}


#header a#logo {
    display: block;
    padding: 10px 10px 0px 20px;
    float: left;
}

/*#header_side_shadow_l {
    position:absolute;
    top:0;left:-20px;
    width:20px;
    height:16000px;
    background: url(img/header_side_shadow_l.png) repeat-y;
    z-index:500;
}

#header_side_shadow_r {
    position:absolute;
    top:0;right:-20px;
    width:20px;
    height:16000px;
    background: url(img/header_side_shadow_r.png) repeat-y;
    z-index:500;
}
*/


#slogan_bar p, #slogan_bar_2 p,#tel_bar p {
  margin: 0 0 6px;
}

#slogan_bar  {
  position: absolute;
  top: 30px; left: 156px;
  float: left;
  line-height: 1.02;
}

#slogan_bar_2  {
  position: absolute;
  top: 114px; left: 156px;
  float: left;

}

#tel_bar  {
  position: absolute;
  bottom: 10px;right: 20px;
  text-align: right;
/*    padding: 0 20px 0 10px;
    float: right;*/
}


/*-------------------------  header_lang_bar  -----------------------------*/

#header_lang_bar  {
  position: absolute;
  top: 60px;right: 170px;
  text-align: right;
}

  #header_lang_bar ul {
      margin: 0;
      padding: 0;
  }
  #header_lang_bar ul li  {
      float: left;
      margin: 0 3px;
  }
  #header_lang_bar ul li a {
      color: white;
      padding: 1px 5px;
      text-transform: uppercase;
      font-size: 16px;
  }
  #header_lang_bar ul li a.active {
      color: #336699;
      background: white;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
  }
 
/*-------------------------  header_search_bar  -----------------------------*/

#header_search_bar {
  position: absolute;
  top: 96px;right: 180px;
  text-align: right;
}

#header_search_bar form {
  margin-bottom:0;
}


  #header_search_bar .form-item {
    float: left;
    margin: 0;
  }


  #header_search_bar input.form-text {
    width: 250px;
    background: url(img/header_gr_bg.jpg) center -55px repeat-x;
    color: white;
/*      -webkit-border-radius: 7px;
      -moz-border-radius: 7px;
      border-radius: 7px;*/
  }



  #header_search_bar #edit-actions {
    position: relative; float: left;
  }

  #header_search_bar .form-actions .form-submit {
    position: absolute;
    top: 6px; right: 10px;
    z-index: 20;

    background:transparent url(img/search_button.png) no-repeat; /* button image */
    height:18px; /* button height */
    width:17px; /* button width */
    border:none; /* get rid of button border */
    cursor:pointer;
    cursor:hand;
    /* all below just hides the button text */
    font-size: 0px;
    display:block;
    line-height: 0px;
    text-indent: -999px;
  }

/*-------------------------  header_2_logo_bar  -----------------------------*/

#header_2_logo_bar {
  float: right;
  padding:10px 0 0 0;


}

/*-------------------------  HEADER_MENU_BAR  -----------------------------*/
#header_menu_bar {
  width: 320px;
  position: absolute;
  top: 19px; left: 340px;
}


#header_menu_bar .block-menu .content ul {
  float:left;
  position: relative;
  margin:0;
  padding:0;
  list-style:none;

}

#header_menu_bar .block-menu ul li {
/*    width:116px;*/
  height:22px;
  width: 160px;
  float:left;
  margin: 0 0 0 0;
  list-style:none;
}

#header_menu_bar .block-menu ul li.menu-item-custom-id-8{
  /*    width:116px;*/
    position: absolute;
    right: -200px; top:0;
  }


#header_menu_bar .block-menu ul li a{
  color: white;
}

#header_menu_bar .block-menu ul li a.active,
#header_menu_bar .block-menu ul li a:hover{
  text-decoration: underline;
}

/*-------------------------  TOP MENU  -----------------------------*/

#top_menu_bar_2 {
/*    height:30px;*/
  background: #164F86;
}

#top_menu_bar_2 .in {
/*    height:30px;*/
    background:#164F86;
}

#top_menu_bar_2 .content {

}

#top_menu_shadow {
    position:absolute;
    top:30px;left:0;
    width:960px;
    height:26px;
    background: url(img/shadow_w26.png) bottom repeat-x;
    z-index:20;
    display: none;
}


#top_menu_bar_2 .block-menu .content ul {
    float:left;
    margin:-15px 0 0 0;
    padding:0;
    list-style:none;
    width: 100%;
}

#top_menu_bar_2 .block-menu ul li {
/*    width:116px;*/
    height:40px;
    float:left;
    margin: 0 0 0 0;
    list-style:none;
}

#top_menu_bar_2 .block-menu ul li.last{
    margin: 0 0 0 0;
}

#top_menu_bar_2 .block-menu ul li a {
    display:block;
/*    width:116px;*/
    height:28px;
    padding:12px 30px 0px 30px;
    color:white;
    text-align:center;
    font-weight:normal;
    font-size:9pt;
}

#top_menu_bar_2 .block-menu ul li.last {

}


#top_menu_bar_2 .block-menu ul li a.active {
    background:#df2025;
}

#top_menu_bar_2 .block-menu ul li a:hover {
    background:#df2025;
}


li.leaf{
padding:0;
}

/*-------------------------  design slider  -----------------------------*/

.slider_bar {
    overflow:hidden;
    height:220px;
    position: relative;
}


#slider_bar div.section{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    position:relative;
}


.slider_bar .view-content {
    position:relative;
    overflow:hidden;
    left:-1920px;
    top:0;
    width:100000px;
}

.slider_nav_left, .slider_nav_right{
    position:absolute;
    z-index:200;
    width:1000px;
    height:220px;
    top:0;
}

  .slider_nav_left_in, .slider_nav_right_in{
      width:1000px;
      height:220px;
      background:white;
  }

.slider_nav_left_in, .slider_nav_right_in{
    cursor:pointer;
    -moz-opacity: 0.50;
    opacity: 0.50;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}

.slider_nav_left_in:hover, .slider_nav_right_in:hover{
    -moz-opacity: 0.0;
    opacity: 0.0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}


.slider_nav_left{
    left:-1001px;
}

.slider_nav_right{
    right:-1001px;
}

  .slider_nav_left{
      height:220px;
      border-right: 1px solid #fff;
  }

  .slider_nav_right{
      height:220px;
      border-left: 1px solid #fff;
  }

.slider_bar .content .view-id-slider {
    
}

.slider_bar .views-row {
    float:left;
}

.slider_bar .title {
    position:absolute;
}
    .slider_bar .slider_menu .title {
        position:relative;
    }

.slider_bar .body {
    position:absolute;
}

.slider_bar .slider_menu .body {
    position:relative;
    display:none;
}
    #slider_bar .slider_menu div.first .body{
        display:block;
    }


/*slider menu!*/


#slider_bar .slider_menu{
    width: 280px;
    height:400px;
    position:absolute;
    right:0;
    top:0;
    background:#df2025;
    color:#fff;
    z-index:21;
    font-size: 12px;
    
}

#slider_bar .slider_menu a{
    color: white;
}
#slider_bar .slider_menu a:hover{
    color: black; 
}

#slider_bar .slider_menu p{
    margin: 0 0 0px 0;
}

.slider_bar .slider_menu .title {
    cursor:pointer;
    padding:17px 10px 12px 15px;
    background: url(img/shadow_tab_menu_315.png) top no-repeat;
    font-weight:bold;
}

.slider_bar .slider_menu .title .body {
    font-weight:normal;
    
}



#slider_bar .slider_menu ul, #slider_bar .slider_menu ul li{
    list-style:none;
}

#slider_bar .slider_menu ul li a{
    color:white;
}


/*.slider_shadow {
    position: absolute;
    bottom: 0px; left: 50%;
    height:40px; width: 2092px;
    margin-left: -1046px;
    background:url('img/slider_arc_shadow.png') bottom center no-repeat;
    z-index: 400;
}*/

/*.slider_shadow_right {*/
/*    height:30px;*/
/*    background:url('img/shadow_r_corner.jpg') bottom right no-repeat;*/
/*}*/

/*.slider_shadow_left {*/
/*    height:30px;*/
/*    background:url('img/shadow_l_corner.jpg') bottom left no-repeat;*/
/*}*/

/*-------------------------  SLIDER_BAR_2  -----------------------------*/

.slider_bar_2 {
    margin: 0 auto;
    width: 1100px;
}



/*-------------------------  TOP_TEXT_BAR  -----------------------------*/
#top_text_bar {
    font-size: 12px;
}

#top_text_bar .container {

}

#top_text_bar h2 {
    font-size: 22px;
}

#top_text_bar_left, #top_text_bar_right {
    padding: 10px 0 0 0;
}

#top_text_bar_left {
    background-color:#df2025;
    color: white;
/*    margin-left: 0px;*/
}

#top_text_bar_left h2 {
    color: white;
}

#top_text_bar_left .block {
    padding: 0 10px 0 20px;
}
#top_text_bar_right .block {
    padding: 0 10px 0 20px;
}

/*-------------------------  TOP_TEXT_BAR 2 (for catalog)  -----------------------------*/
#top_text_bar_2 {
    font-size: 12px;
    color: white;
}


#top_text_bar_2 .in {
    background-color:#df2025;
}

#top_text_bar_2 .container {

}

#top_text_bar_2 h2 {
    font-size: 22px;
    color: white;
}

#top_text_bar_2_left {

}

#top_text_bar_2_left, #top_text_bar_2_right {
    padding: 10px 0 0 0;
}

#top_text_bar_2_right {
    background-color:#998e88;
    float: right;
}

#top_text_bar_2_left .block {
    padding: 0 10px 0 20px;
}




/*-------------------------  MAIN  -----------------------------*/

#main {
/*    background: url(img/shadow_w26.png) top repeat-x;*/
}


.side_shadow_l {
    position:absolute;
    top:0;left:-20px;
    width:20px;
    height:100%;
    background: url(img/header_side_shadow_l.png) repeat-y;
    z-index:500;
}

.side_shadow_r {
    position:absolute;
    top:0;right:-20px;
    width:20px;
    height:100%;
    background: url(img/header_side_shadow_r.png) repeat-y;
    z-index:500;
}


/*-------------------------  SIDEBAR_FIRST  -----------------------------*/

#sidebar_first {
/*    background-image: url(img/shadow_w26.png);*/
    background-position:top;
    background-repeat: repeat-x;
}

#sidebar_first .section {
    margin: 30px 0 0 0;
}
/*-------------------------  STANDART-MENU-1  -----------------------------*/
               /*standart menu for sitebars and blocks!*/

/*.standart_menu .block {
    padding: 10px 0px 20px 0px;
    color: white;
}

.standart_menu .block a{
    color: white;
}

.standart_menu .block a:hover, .standart_menu .block a.active{
    background-color:#998e99; 
}

.standart_menu h2{
    color: white;
    font-size: 22px;
    padding: 0 0 0 30px
}

.standart_menu  ul.menu {
    padding: 0 0 0 0;
    margin:0px;
}

.standart_menu  ul.menu li {
    list-style: none;
    margin: 0;
    padding: 0 0 4px 0;
    font-size: 12px;
}

.standart_menu  ul.menu li a {
    display: block;
    padding: 5px 0 5px 30px;

}

.standart_menu  ul.menu li ul li a {
    display: block;
    padding: 2px 0 1px 45px;
}


.standart_menu .block-menu ul li.collapsed a {
    background-image:url('img/plus_bullet_w.png') ;
    background-position: 14px 10px;
    background-repeat: no-repeat;
}
    .standart_menu .block-menu ul li.collapsed ul a {
    background-image:none;
    }


.standart_menu .block-menu li.expanded a {
    color:white;
    background-image:url('img/minus_bullet_w.png');
    background-position: 12px 10px;
    background-repeat: no-repeat;
}

    .standart_menu .block-menu ul li.expanded ul a {
    background-image:none;
    }
*/


/* left_menu */

#sidebar_first #block-menu-menu-left-main-menu {
    margin:0px 0 0 0;
    padding:0;
    background: none;
}

#sidebar_first #block-menu-menu-left-main-menu .content {
    margin:0px 0 0 0;
    padding:0;
    background: none;
}

#sidebar_first .block-menu ul {
    margin:0px 0 0 0;
    padding:0;
}

#sidebar_first .block-menu ul li  {
    list-style:none;
    margin:0 0 2px 0;
    background: url('img/botton_st_1_f_bg.png') top center no-repeat;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
}

#sidebar_first .block-menu ul li.first  {
/*    background:#B7B7B7 url('img/corner_white.png') top right no-repeat;*/

}

#sidebar_first .block-menu ul li.collapsed  {
  background: url('img/botton_st_1_f_plus_bg.png') top center no-repeat;

}

#sidebar_first .block-menu ul li.active-trail  {
  background: url('img/botton_st_1_f_hover_bg.png') top center no-repeat;
}

#sidebar_first .block-menu ul li.active-trail a {
  color: white;
}

#sidebar_first .block-menu ul li.active-trail.collapsed a {
  color: white;
/*  background:url('img/plus_bullet_w.png') 9px 18px no-repeat;*/
}

#sidebar_first .block-menu ul li:hover  {
  background: url('img/botton_st_1_f_hover_noplus_bg.png') top center no-repeat;
}


#sidebar_first .block-menu ul li.collapsed:hover  {
  background: url('img/botton_st_1_f_hover_bg.png') top center no-repeat;
}



li.expanded, li.collapsed, li.leaf{
padding:0;
}


#sidebar_first .block-menu ul li ul{
   background:#fff;
   margin:0 0 2px 0;
}



#sidebar_first .block-menu ul li.expanded{
    background: url('img/botton_st_1_f_active_bg.png') top center no-repeat;
}

#sidebar_first .block-menu ul li a {
    display:block;
    color:white;
    font-weight:bold;
    font-size: 13.4px;
  height: 32px;
  color: #666;
  padding:11px 10px 5px 20px;
  text-decoration: none;

/*    background:url('img/botton_st_no_plus.png') 8px 10px no-repeat;  */

      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;

}


#sidebar_first .block-menu ul li.menu-item-custom-id-14 a,
#sidebar_first .block-menu ul li.menu-item-custom-id-12 a{
    display:block;
    color:white;
    font-weight:bold;
    font-size: 12px;
  height: 32px;
  color: #666;
  padding:11px 20px 3px 20px;
  text-decoration: none;
  line-height: 1.1;
  max-width: 220px;
}
#sidebar_first .block-menu ul li.menu-item-custom-id-11 a,
#sidebar_first .block-menu ul li.menu-item-custom-id-17 a{
}


#sidebar_first .block-menu ul li.collapsed a {
/*    background:url('img/botton_st_plus.png') 8px 10px no-repeat;*/

}


#sidebar_first .block-menu li.expanded li,
#sidebar_first .block-menu li.collapsed li {
    background: #ccc;
    margin: 0 0 2px 0;
}



  #sidebar_first .block-menu li.expanded li.first,
  #sidebar_first .block-menu li.collapsed li.first {
      border-top: 2px solid #fff;
  }

  #sidebar_first .block-menu li.expanded li.active-trail,
  #sidebar_first .block-menu li.collapsed li.active-trail {
      background: #FF6666 url('img/botton_st_2_bg_active.jpg') bottom repeat-x;
  }


  #sidebar_first .block-menu li.expanded li:hover,
  #sidebar_first .block-menu li.collapsed li:hover {
      background: #FF6666 url('img/botton_st_2_bg_active.jpg') bottom repeat-x;
  }


#sidebar_first .block-menu li.expanded a {
    color:white;
/*    background:url('img/minus_bullet_w.png') 9px 18px no-repeat;*/
    border: none;


}



#sidebar_first .block-menu ul li.active-trail.expanded ul li a,
#sidebar_first .block-menu ul li.active-trail.collapsed ul li a,
#sidebar_first .block-menu ul li.expanded ul li a,
#sidebar_first .block-menu ul li.collapsed ul li a
{
    padding:8px 26px 8px 35px;
/*    margin:0 22px 0 0;*/
    border:none;
    font-size:9pt;
    background: url('img/botton_st_2_bulet.png') 20px 10px no-repeat;
    color: #333;
    height: auto;
    min-height: 18px;
}

#sidebar_first .block-menu ul li.expanded ul li.last a {
    border:none;
}

#sidebar_first .block-menu ul li.expanded ul li a.active,
#sidebar_first .block-menu ul li.collapsed ul li a.active
{
    background: url('img/botton_st_2_bulet.png') 20px 10px no-repeat;
    color: #fff;
}


#sidebar_first .block-menu li ul {
    margin:0px 0 0 0;
}


#sidebar_first .block-menu ul li a:hover {
/*    background:#0071BC;*/
    color: #fff;
/*    border: 2px solid #fff;*/
    background: none;
}

  #sidebar_first .block-menu ul li a:hover {
/*    border-top:  2px solid #fff;
    border-bottom:  2px solid #fff;*/
    
  }

  #sidebar_first .block-menu ul li a:hover {
    color:white;
    background: none;
  }

#sidebar_first .block-menu ul li a.active  {
    color:white;
    background: none;
}
  
  #sidebar_first .block-menu ul li.expanded a:hover {
/*    background:url('img/minus_bullet_w.png') 9px 18px no-repeat;*/
  }

#sidebar_first .block-menu ul li.expanded a.active  {
/*    background:url('img/minus_bullet_w.png') 9px 18px no-repeat;*/
    color:white;
}

  #sidebar_first .block-menu ul li.collapsed a:hover {
/*    background:url('img/plus_bullet_w.png') 9px 18px no-repeat;*/
  }

#sidebar_first .block-menu ul li.collapsed a.active  {
/*    background:url('img/plus_bullet_w.png') 9px 18px no-repeat;*/
    color:white;
}

#sidebar_first .block-menu ul li a:hover {
/*    background:#0071BC;*/
    color: #fff;
}

#sidebar_first .block-menu ul li ul li a:hover,
#sidebar_first .block-menu ul li.expanded ul li a:hover,
#sidebar_first .block-menu ul li.collapsed ul li a:hover 
{

    background: url('img/botton_st_2_bulet.png') 20px 10px no-repeat;
    border: none;
    color: #fff;
}

#sidebar_first .block-menu ul li:hover a {
  color: #fff;
/*    background:url('img/minus_bullet_w.png') 9px 18px no-repeat; */

}



/* ///left_menu */

/*-------------------------  DOP MENU 1  -----------------------------*/

#sidebar_first #block-menu-menu-1 .content{
    background: #305B94;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
}

#sidebar_first #block-menu-menu-1 ul li{
    background: none;
    border:none;
    border-bottom: 1px dashed #fff;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      border-radius: 0px;
}
  #sidebar_first #block-menu-menu-1 ul li.last{
      border-bottom: none;
  }
#sidebar_first #block-menu-menu-1 ul li a{
    background: none;
    border:none;
    color: #fff;
    height: auto;
    padding: 10px 10px 12px 20px;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      border-radius: 0px;
}

#sidebar_first #block-menu-menu-1 ul li a:hover{
    background: #3399FF;
}
#sidebar_first #block-menu-menu-2 ul li a.active{
    background: #3399FF
}

/*-------------------------  DOP MENU 2  -----------------------------*/



#sidebar_first #block-menu-menu-2 .content{
    background: #3399FF;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
}

#sidebar_first #block-menu-menu-2 ul li{
    background: none;
    border:none;
    border-bottom: 1px dashed #fff;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      border-radius: 0px;
}
  #sidebar_first #block-menu-menu-2 ul li.last{
      border-bottom: none;
  }
#sidebar_first #block-menu-menu-2 ul li a{
    background: none;
    border:none;
    color: #fff;
    height: auto;
    padding: 10px 10px 12px 20px;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      border-radius: 0px;
}

#sidebar_first #block-menu-menu-2 ul li a:hover{
    background: #305B94;
}
#sidebar_first #block-menu-menu-2 ul li a.active{
    background: #305B94;
}

/*-------------------------  CONTENT  -----------------------------*/
#content {
    padding: 30px 0 0 10px;
    width: 660px;
    margin: 0;
}

.front .region-content {
    display: none;
}



#content .node {
    margin: 0 0px 0 0px;
}


/*#content .section {
    margin: 26px 0 0 0;
}
*/

/*-------------------------  TOP & BOTTOM CONTENS REGIONS  -----------------------------*/

.region-cont-top-bar {
    margin: 0 0px 0 0px;
}

.region-cont-bottom-bar {
    margin: 0 0px 0 0px;
}


/*-------------------------  PAGE  -----------------------------*/

#page-title {
    margin: 0 10px 20px 0px;
    padding: 0 0 0 0;
    font-size: 26px;
    color: #336699;
    line-height:1;
    font-weight: bold;
}

.front #page-title {
    display: none;
}

/*-------------------------  CATALOG  -----------------------------*/


.view-catalog .views-row {
    float: left;
    margin: 16px;

    -webkit-box-shadow: 7px 7px 17px rgba(50, 50, 50, 0.15);
    -moz-box-shadow:    7px 7px 17px rgba(50, 50, 50, 0.15);
    box-shadow:         7px 7px 17px rgba(50, 50, 50, 0.15);
}

.view-catalog div.title {
    text-align: center;
    padding: 5px 0 5px 0;
}


/*-------------------------  ZOOM_IMG   -----------------------------*/

.main_zoom_container {
/*    position: relative;
    height: 140px;*/
}

.main_zoom {
/*    position: absolute;
    z-index: 20;
    width: 660px;*/
}


.main_zoom .zoom_img {
    float: left;
    margin: 0 8px 8px 0;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
}

.main_zoom .zoom_img {
    float: left;
    margin: 0 8px 8px 0;
}
.main_zoom .zoom_img a {
    display: block;
    position: relative;
    width: 124px;
    height: 124px;
}
.main_zoom .zoom_img img {
    position: absolute;
    top:0; left:0;
    z-index: 200;
    width: 124px;
    height: 124px;
    border: 1px solid #999;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
}

/*-------------------------  STANDART BLOKS  #content  -----------------------------*/

#content .block {

  margin: 0 0 10px 0;

}


#content .h2_container {

  position: relative;

  margin: 20px 0 0 0;

  height: 12px;

  background: #66CCFF url('img/block_title_bg.png') left repeat-y;
}

#content .block h2 {
  display: block;
  position: absolute;
  top: -9px;
  padding: 5px 10px 5px 0px;
  color: #3399FF;
  line-height: 1;
  font-weight: bold;
  font-size: 18px;
  background: #fff;
}

#content .block .content {

  padding: 10px 10px 10px 20px;
}
  #content .block .node .content {
    padding: 0;
  }
  #content #block-system-main .content {
    padding: 0;
  }

  #content #block-system-main .node .content {
    padding: 0px 0px 20px 0px;
  }

#content .block#block-block-10 .h2_container {
  background: #E3222C;
}
#content .block#block-block-10 h2 {
  color: #E3222C;
}


.block#block-views-article-s-block .content,
.block#block-block-8 .content,
.block#block-views-our-clients-block .content{
  padding: 0;
}


/*-------------------------  STANDART BLOKS  #sidebar_first  -----------------------------*/

#sidebar_first .block {
  background: #FFEBD6;
  margin: 12px 0 12px 0;
  font-size: 12px;
}

  #sidebar_first .block.block.block-menu {
    background: none;
  }

#sidebar_first .block .content {

  padding: 10px 10px 10px 20px;
}

#sidebar_first .block.block-menu .content {
  padding: 0px;
}

#sidebar_first .block h2 {
  display: block;

  padding: 12px 0 14px 20px;
  margin: 0;
  line-height: 1;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  background: #66CCFF url('img/h2_first_bar_bg.jpg') bottom repeat-x;

      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
}


/*-------------------------  NEWS   -----------------------------*/

.news_wrapper {
  padding: 20px 0 4px 0px;
  border-bottom: 1px solid #ccc;
  position: relative;
}

.news_wrapper .image {
  float: left;
}

.news_wrapper .image img{
  margin: 0px 10px 6px 0px;
}


.news_wrapper .date_title {
  padding: 0 0 10px 0;
}

.news_wrapper .date{
/*  position: absolute;
  left: 0px; top: 20px;*/
  float: left;
  padding: 1px 6px;
  margin: 0 10px 0 0;
      color: white;
      background: #66CCFF url('img/news_date_bg.jpg') bottom repeat-x;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
}

.news_wrapper .summary {
  font-size: 13px;
/*  line-height:1.3;*/
}

.withimg .news_wrapper .summary {
  font-size: 13px;
  margin-left: 140px;
/*  line-height:1.3;*/
}


.news_wrapper .title a{
  font-size: 16px;
  font-weight: bold;
  color: #333;
  text-decoration: none;
}

/*-------------------------  TABLES   -----------------------------*/

  table {
    border:1px solid #999;
  }

  td {border:1px solid #999;}


/*-------------------------  SELSOVETI BLOCK   -----------------------------*/


.sel_bar {
 display: none;
}

.page-node-463 .sel_bar {
  display: block;
}

.sel_menu {
  position: relative;
  background: #0B7EF3;
  color: #fff;
  padding: 52px 0px 20px  30px;

    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
background: rgb(5,39,126); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(5,39,126,1) 0%, rgba(9,128,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(5,39,126,1)), color-stop(100%,rgba(9,128,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(5,39,126,1) 0%,rgba(9,128,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(5,39,126,1) 0%,rgba(9,128,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(5,39,126,1) 0%,rgba(9,128,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(5,39,126,1) 0%,rgba(9,128,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05277e', endColorstr='#0980f6',GradientType=0 ); /* IE6-9 */

}

.sel_main_title {
  position: absolute;
  top: 0; left: 145px;
  padding: 5px 10px;
  background: #EEF4FF;
  color: #05277E;
  font-weight: bold;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;

}

.sel_menu h2 {
  display: block;
  float: left;
  font-size: 14px;
  line-height: 1;
  padding: 3px 5px 3px 12px;
  width: 290px;
  margin: 0px 5px 0px 0px;
  color: #fff;

/*  border-bottom: 1px dashed #ccc;*/
  cursor: pointer;
  background: url('img/sel_arrow.png') left 6px no-repeat;
/*  border-bottom: 1px solid #68BDFC;*/
}

.sel_menu h2:hover {
/*  border-bottom: 1px solid #fff;*/
/*  background: url('img/sel_arrow_hover.png') left 7px no-repeat;*/
  color: #ccc;
}

.sel_menu h2.active {
/*  background: url('img/sel_arrow_hover.png') left 7px no-repeat;*/
  color: #000;
/*  border-bottom: 1px solid #fff;*/
}

.sel_bl{
}

.sel_bl .region{
  position: relative;
  height: 370px;
}


.sel_bl .block{
  padding: 10px 0 0 0;
  position: absolute;
  width: 100%;
/*  color: white;*/
  background: #F5F5F5 url('img/header_shadow.png') top repeat-x;
  z-index: 100;
  border-bottom: 10px solid #0980F6;
  height: 350px;

    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

.sel_bl .block img{
  padding-right: 10px;
}
.sel_bl .h2_container{
  display: none;
}

/*.sel_bl .block.item-1{ background: #3399FF;}

.sel_bl .block.item-2{ background: #3C984F;}

.sel_bl .block.item-3{ background: #7A5BA6;}*/

/*-------------------------  translation   -----------------------------*/

.node .translation-link {
  display: none;
}

/*-------------------------  view-gallery -----------------------------*/

.view-gallery .views-row {
  float: left;
  margin: 10px;
  width: 160px;
  height: 200px;
}

.views-field-field-gallery-img {
  float: left;
}

.view-gallery .views-field-title {
  font-size: 12px;
  text-align: center;
}



/*-------------------------  node-gallery -----------------------------*/

.node-gallery .field-item {
  float: left;
  margin: 10px;
}

.node-gallery .field-name-body {
  clear: both;
  margin: 10px 0 20px 0;
}
.node-gallery .field-name-field-gallery-img {
  clear: both;
}
/*-------------------------  SITE MAP   -----------------------------*/

#site-map h2.title {
  display: none;
}
